;----------------------------
; Xpadder Configuration File
;----------------------------

[Default Locations]
DefaultControllerLocation=
DefaultProfileLocation=
DefaultImageLocation=
DefaultLanguageLocation=

[Options]
StartWithWindows=0
AssociateFiles=1
StartMinimized=0
AutoOpenLastProfile=1
ScanForXInput=1
ShowAnimations=1
AutoMinimizeOnOpenProfile=0
ProcessNonSelectedControllers=1
ShowTaskbarButtonWhenMinimized=0
ReturnToSet1AfterMinimizeRestore=1
RememberWindowPositions=1
MinimizeWhenClosingMainWindow=1
ShowIconInNotificationArea=1

[Window Positions]
AssignmentSettingsWindowPosition=335,406
AssignmentAdvancedSettingsWindowPosition=376,238
ControllerPropertiesWindowPosition=354,193
ControllerSettingsWindowPosition=144,183
DPadSettingsWindowPosition=65535,65535
HelpWindowPosition=65535,65535
MainWindowPosition=299,317
MouseSettingsWindowPosition=351,162
ProfileSettingsWindowPosition=408,284
SettingsWindowPosition=410,160
StickSettingsWindowPosition=65535,65535
TriggerSettingsWindowPosition=65535,65535

[Defaults]
DefaultStickDeadZone=64
DefaultTriggerDeadZone=1
DefaultKeyTapTime=10
DefaultMouseSpeed=32

[Theme]
Interface1=0,15,63
Interface2=255,255,255
Interface3=0,63,127
Background1=255,255,255
Background2=191,191,191
Background3=127,127,127
ThemeImage=
ThemeButtons=Vista

[Controllers]
Controller1Name=  USB  Joystick  
Controller1ID=14,143,0,18
Controller1File=My   USB  Joystick  .xpaddercontroller
Controller1Recent1=OOO.xpadderprofile
Controller1Recent2=
Controller1Recent3=
Controller1Recent4=
Controller2Name=4Axes 16Key GamePad
Controller2ID=14,143,48,32
Controller2File=My 4Axes 16Key GamePad.xpaddercontroller
Controller2Recent1=(Untitled profile).xpadderprofile
Controller2Recent2=
Controller2Recent3=
Controller2Recent4=
Controller3Name=Generic   USB  Joystick  
Controller3ID=0,121,0,6
Controller3File=My   USB  Joystick2.xpaddercontroller
Controller3Recent1=OOO.xpadderprofile
Controller3Recent2=(Untitled profile).xpadderprofile
Controller3Recent3=
Controller3Recent4=
CheckForUpdate=0
UpdateLogLine1=
UpdateLogLine2=
UpdateLogLine3=
UpdateLogLine4=
UpdateLogLine5=
UpdateLogLine6=
UpdateLogLine7=
UpdateLogLine8=
